html {
position: relative;
min-height: 100%;
background-color: #F4F5F7;
font-size: 20px;
}

body{
  width: 100%;
  max-width:max-content;
  margin: auto;
}

input,button{
  font-size: 20px;
}

#copyright {
position: absolute;
margin: 0 auto;
}

a,
a:visited,
a:hover,
a:active {
  color: inherit;
}